<?php require_once('Connections/cn.php'); ?>
<?php
    $id_usuario=$_GET['id_usuario'];
	$userType=$_GET['tipo_usuario'];
	
	// Tipo de usuario es alumno.
	if ($userType=="alumno") 
	{
	    mysql_select_db($database_cn, $cn);
 	    $sql = "select * from alumnos where cedula='$id_usuario'";
 	    $rs=mysql_query($sql, $cn);
	    $reg=mysql_num_rows($rs);
	    if ($reg == 0) 
		{  
	         ?>
	         <script type="text/javascript">
	            msj="Registro DENEGADO. Usted no es participante de la ENAHP "
	 	        alert(msj);
				url="registro.php?userType="+'<?php echo $userType; ?>';
				window.open(url,'contenido');
		        //window.parent.addUsuario.id_usuario.focus();
		        //window.parent.addUsuario.id_usuario.value="";
	         </script>
			 
	         <?php
		 }  
		 else {
		       $tipo_usuario='2';
		       mysql_select_db($database_cn, $cn);
 	           $sql1 = "select * from usuarios where cedula='$id_usuario' and tipo_usuario='$tipo_usuario'";
 	           $rs1=mysql_query($sql1, $cn);
	           $reg1=mysql_num_rows($rs1);
	           if ($reg1 > 0) 
			      {
				    ?>
	                   <script type="text/javascript">
	                   msj="Usted ya está registrado como participante en el SIGA"
	 	               alert(msj);
					   url="registro.php?userType="+'<?php echo $userType; ?>';
					   window.open(url,'contenido');
		               //window.parent.addUsuario.id_usuario.focus();
		               //window.parent.addUsuario.id_usuario.value="";
	                   </script>
	                <?php
				   }
				 }  	  
    }
	// Tipo de usuario es docente.
	if ($userType=="docente")  {
	     mysql_select_db($database_cn, $cn);
 	     $sql = "select * from docentes where cedula='$id_usuario' ";
 	     $rs=mysql_query($sql, $cn);
	     $reg=mysql_num_rows($rs);
	     if ($reg == 0) 
		 {  
	         ?>
	         <script type="text/javascript">
	            msj="Registro DENEGADO. Usted no es facilitador de la ENAHP "
	 	        alert(msj);
				url="registro.php?userType="+'<?php echo $userType; ?>';
				window.open(url,'contenido');
		        //window.parent.addUsuario.id_usuario.focus();
		        //window.parent.addUsuario.id_usuario.value="";
	         </script>
		 <?php
		 }
		 else {
		       $tipo_usuario='3';
		       mysql_select_db($database_cn, $cn);
 	           $sql1 = "select * from usuarios where cedula='$id_usuario' and tipo_usuario='$tipo_usuario'";
 	           $rs1=mysql_query($sql1, $cn);
	           $reg1=mysql_num_rows($rs1);
	           if ($reg1 > 0) 
			      {
				    ?>
	                   <script type="text/javascript">
	                   msj="Usted ya está registrado como facilitador en el SIGA"
	 	               alert(msj);
					   url="registro.php?userType="+'<?php echo $userType; ?>';
				       window.open(url,'contenido');
		               //window.parent.addUsuario.id_usuario.focus();
		               //window.parent.addUsuario.id_usuario.value="";
	                   </script>
	                <?php
				   }
				 }  	  	 
	}	
	
	// Tipo de usuario es admininistrativo.
	if ($userType=="admin")  {
	     mysql_select_db($database_cn, $cn);
 	     $sql = "select * from usuarios_admin where cedula='$id_usuario'";
 	     $rs=mysql_query($sql, $cn);
	     $reg=mysql_num_rows($rs);
	     if ($reg == 0) 
		 {  
	         ?>
	         <script type="text/javascript">
	            msj="Registro DENEGADO. Usted no es empleado de la ENAHP "
	 	        alert(msj);
				url="registro.php?userType="+'<?php echo $userType; ?>';
				window.open(url,'contenido');
		        //window.parent.addUsuario.id_usuario.focus();
		        //window.parent.addUsuario.id_usuario.value="";
	         </script>
		 <?php
		 }
		 else {
		       $tipo_usuario='3';
		       mysql_select_db($database_cn, $cn);
 	           $sql1 = "select * from usuarios where cedula='$id_usuario' and tipo_usuario>'$tipo_usuario'";
 	           $rs1=mysql_query($sql1, $cn);
	           $reg1=mysql_num_rows($rs1);
	           if ($reg1 > 0) 
			      {
				    ?>
	                   <script type="text/javascript">
	                   msj="Usted ya está registrado como Administrativo en el SIGA"
	 	               alert(msj);
						url="registro.php?userType="+'<?php echo $userType; ?>';
						window.open(url,'contenido');
		               //window.parent.addUsuario.id_usuario.focus();
		               //window.parent.addUsuario.id_usuario.value="";
	                   </script>
	                <?php
				   }
				 }  	  	 
	}	
	 
?>